.aa_modal_container {
	position: fixed;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	background-color: #000000;
	opacity: 0.7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

.aa_dialog {
	width: 200px;
	background-color: #FFFFFF;
	margin: 10px;
	padding: 10px;
	border-radius: 4px;
}


.aa_dialog .aa_contents {
	width: 100%;
	text-align: center;
	margin: 0 0 5px 0;
	font-size: 1.2em; 
}